<!DOCTYPE html>
<html>
    <head>
        <title>Blogwise</title>
        <link rel="stylesheet" href="{{ url_for('static', filename='styles.css') }}">
    </head>
    <body>
        <header>
            <h1>Blogwise</h1>
        </header>
        <div class="container">
            {% block content %}{% endblock %}
        </div>
        <footer>
            Blogwise 2024
        </footer>
    </body>
</html>